#header {
    overflow: visible;
    z-index: 99991;
}

.refresh-text-link {
	display:none;
}

#main {
    position:static !important;	
}
#nav li {
    position:relative;	
    z-index: 9999999!important;
}
#nav li.active ul.slide {	
    display: none !important;
}
#nav li:hover ul.slide{
    display:block !important;
    position: absolute;
    z-index: 9999999!important;
    left: 0px;
    overflow: visible;
    margin-top:0px;
    top: 34px;
}
#nav li:hover ul.slide li {
    z-index: 9999999!important;
}
#nav li .slide li a {
    /*        margin:0;
            padding:0;
            left: 0;*/
    text-align: left;
    text-indent: 0;

    position: static;
    left: 5px;
    zoom: 1;
}

#nav li .slide li {
    margin-bottom: 5px;
    text-align: left;

}

#nav ul li a {
    color: #FFFFFF;
    display: block;
    float: none;
    padding: 5px 5px 5px 10px;
    text-align: left;
    width: 100%;
}

.content-text a {
		font-family: goodwebbold; 
}
/* Rounded Corners */


.main-holder .aside .block h2,
#content .title h1 {
    /*  behavior: url('./templates/ecsa/css/pie/PIE.htc');*/
}
#nav,
#nav ul,
.slides-wrapper,
.slideshow{
/*    z-index: 99999 !important;*/
    /*border: 1px solid #999;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;*/
}


.slide{
/*    
    background: none repeat scroll 0 0 red;
    position: relative;*/
}

body {
    position: relative;
}

/* arrow fix in li */
.vote-info .list-block ul a{
	display:inline-block;
}

.navigation-wrapper {
	z-index:9999 !important;
}

.dm_taskbar {
width:100%;
}

.dm_taskbar li {
	
}


.dm_taskbar li {
    margin-right: 15px;
}
.dm_taskbar li a {
     
}

.nav {
	display:none;
}


.resizer #increase,.resizer #decrease {
text-indent:0;
}


.wf-loading .top-line .holder .menu,
.wf-loading #header .header-area .holder .search-form,
.wf-loading #header .header-area .holder .accessibility-block,
.wf-loading #nav li a{

    /* styles to use before Typekit is loaded */
    filter: alpha(opacity=0); /* IE 6,7 */
}

.wf-active .top-line .holder .menu,
.wf-active #header .header-area .holder .search-form,
.wf-active  #header .header-area .holder .accessibility-block,
.wf-active  #nav li a {
{
    /* styles to use after Typekit is loaded */
    filter: alpha(opacity=100); /* IE 6,7 */
}

#header .header-area .holder {
    height: 30px;
}

.accessibility-block .resizer {
	padding:8px 0 5px 9px;
}

.navigation-wrapper-new {
	z-index:99999999999 !important;
	position:relative;
}


.front-bar-left, .front-bar-center,.front-bar-right { 
	margin-top:0px;
	line-height:26px;
}

.clearfix {
	clear:both;
}


.election-header-surround {
    background-color: #D8E361;
    border-radius: 15px 15px 0 0;
    display: block;
    height: 93px;
    margin-bottom: 20px;
}


.election-header-surround .election-header-headings {
    height: 83px;
    padding-left: 20px;
    padding-top: 10px;
    width: 625px;
}

.election-header-headings h1 {
    color: #2F2F2A;
    font-family: 'bree_ththin';
    font-size: 2.7em;
    margin-bottom: 0;
}

.election-header-headings h2 {

    font-family: 'bree_rgregular';
    font-size: 2.7em;
    line-height:1.1em;
}

.election-header-surround .election-header-last-updated {
    background-color: #AEBC21;
    height: 83px;
    padding-top: 10px;
    width: 110px;
}
.election-header-surround .election-header-last-updated {
    display: block;
}


.election-header-surround .election-header-refresh {
    background-color: #5C5C52;
    border-radius: 0 15px 0 0;
    height: 83px;
    padding-top: 10px;
    width: 225px;
}

.election-header-surround .election-header-refresh .refresh-text {
    color: #FFFFFF;
    font-family: "good_otbook",Helvetica,Arial,sans-serif;
    font-size: 1.2em;
    padding: 10px 0 0 20px;
    width: 130px;
}

.refresh-btn-surround {
    margin-right: 20px;
}

.election-header-surround .election-header-refresh #refresh-results {
	width:52px;
	height:52px;
	background:url(../images/refresh-grey.png) no-repeat center;
	display:block;
	margin-top:10px;
	text-indent:-9999px;
}


.election-header-surround .election-header-last-updated div {
    font-family: 'breelight';
    font-size: 2.3em;
    line-height: 1.1em;
    padding-top: 10px;
    text-align: center;
}

.election-header-surround .election-header-last-updated span {
    font-size: 0.6em;
}


.mod-liveresults.column {
    background-color: #E5E5E5;
    float: left;
}

.widget-right h3 {
	margin-top:10px;
	margin-bottom:10px;
	
	
}

#content .hoa-counted .percent-number, #content .lc-counted .percent-number {
    font-family: 'breelight';
    font-size: 4.4em;
    line-height: 1em;
}


#content .hoa-counted .percent-text, #content .lc-counted .percent-text {
    display: block;
    font-family: "good_otbook",Helvetica,Arial,sans-serif;
    font-size: 1.6em;
    margin-top: 10px;
    text-align: center;
    text-transform: uppercase;
}

#content .hoa-counted, #content .lc-counted {
    color: #5C5C52;
    margin-left: 20px;
    margin-top: 30px;
    text-align: center;
}